{
	"format_version": "1.20.80",
	"minecraft:scatter_feature": {
		"description": {
			"identifier": "v360:cracked_stone"
		},
		"iterations": 100,
		"project_input_to_floor": true,
		"coordinate_eval_order": "xyz",
		"x": 0,
		"y": 0,
		"z": 0,
		"places_feature": "v360:cracked_stone_block"
	}
}